/* @override 
	http://www.snakeracing.com.au/general.css
*/

body {
	margin: 0;
	padding: 0;
	background-color: #000;
	font: 12px/17px Helvetica, sans-serif;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
}

/* @group Header */

#header {
	height: 158px;
	width: 990px;
	padding: 0;
	text-align: center;
	background: url(images/Snake-Racing-header-bg-14.jpg) no-repeat;
	margin: 0;
	position: relative;
	font: Helvetica, sans-serif !important;
}
	#header img {
		border: none;
	}
	#header .order-tabs {
		position: absolute;
		top: 8px;
		right: 20px;
	}
	#header .order-tabs .tab {
		margin-left: 19px;
	}
	#header a.map-btn {
		display: inline-block;
		position: absolute;
		top: 93px;
		right: 41px;
	}
	#header .social-links {
		position: absolute;
		top: 110px;
		left: 96px;
/*		display: none;*/
	}
	#header .social-links a {
		border: none;
		margin: 0 !important;
		padding: 0 !important;
		display: inline-block;
	}
	#header .social-links a img {
		margin: 0 !important;
		padding: 0 !important;
	}

#header_toolbar {
	width: 990px;
	height: 40px;
	background: #333 url(images/Snake-Rading-header-toolbar-bg-11.jpg) no-repeat;
	color: #458ADE;
/*	border-bottom: 2px solid #EEE;*/
}
	h2.note {
		text-align: center;
		color: #fff !important;
		line-height: 1.5em;
		margin-bottom: 20px !important;
		text-shadow: 0 1px 4px #000;
	}
#links span.left {
	float: left;
	width: 50%;
	margin-left: 10px;
	margin-top: -3px;
}

#links span.right {
	float: right;
}
/*#header_toolbar a {
	color: #CDE6FF;
}*/

#header a.logo {
	display: block;
	float: left;
	margin-left: 35px;
	margin-top: 3px;
}

#header a.logo img {
	border-style: none;
}

#header span.social-icons {
	display: block;
	float: left;
	margin-top: 91px;
	margin-left: 8px;
}

#header span.social-icons a {
	margin-left: 4px;
}

#header span.social-icons a img {
	border-style: none;
}
#header span.map-link {
	display: block;
	float: right;
	color: #ff3300;
	margin: 86px 80px 0 0;
}
#header span.map-link span.address {
	font-size: 1.3em;
	font-weight: bold;
	margin-right: 10px;
}
#header span.map-link span.address a {
	color: #fff;
	text-decoration: none;
}
#header span.map-link span.address a:hover {
	text-decoration: underline;
}
#links {
	position: relative;
	float: left;
	margin-top: 10px;
	width: 100%;
}
#links .right a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	background-color: #458ADE;
	color: #FFF;
	font-weight: bold;
	line-height: 2.4em;
	text-decoration: none;
	height: 30px;
}
#links .right a.account {
	background: #458ADE url(images/ui/account-icon.gif) no-repeat 12px;
	padding-left: 35px;
}
#links .right a.cart {
	background: #458ADE url(images/ui/cart-icon.gif) no-repeat 12px;
	padding-left: 40px;
}
#links .right a:hover {
	background-color: #1C3978;
	color: #FFFF00;
}

#links .left a {
	color: #CDE6FF;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	line-height: 2em;
/*	display: block;*/
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}

#links span.left form.search {
	display: inline-block;
	float: left;
	}
/*	#links span.left form.search input {
		font-size: 12px;
		height: 19px;
		padding-left: 4px;
	}*/
/*	#links span.left form.search button {
		font-size: 12px;
		line-height: 19px;
		padding: 2px;
	}*/
#links span.left input.search {
	float: left;
/*	border: 1px solid #CDE6FF;*/
	border-style: none;
	font: 1em/1.7em Helvetica, sans-serif;
	color: #CDE6FF;
	text-indent: .5em;
	background-color: #2E5BB6;
	height: 25px;
}
#links span.left input.glass {
	float: left;
	margin: 3px 10px 0 5px;
}
#links .right a {
margin-left: 4px;
}

.btn{display:inline-block;*display:inline;*zoom:1;padding: 4px 12px;margin-bottom: 0;font-size: 12px;line-height: 16px;text-align:center;vertical-align:middle;cursor:pointer;color:#333333;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#f5f5f5;background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#e6e6e6;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);border:1px solid #cccccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*margin-left: 8px;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
margin-top: 0;
}
.btn-inverse{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#363636;background-image:-moz-linear-gradient(top, #444444, #222222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));background-image:-webkit-linear-gradient(top, #444444, #222222);background-image:-o-linear-gradient(top, #444444, #222222);background-image:linear-gradient(to bottom, #444444, #222222);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);border-color:#222222 #222222 #000000;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#222222;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}

.btn-large{padding:11px 19px;font-size:17.5px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}

.led-wrap .new { text-align: center; }
.led-wrap .new h2 {text-transform: uppercase;}
#c2 .led-wrap .new p { font-size: 14px;line-height: 14px;background-color: #FFF !important;margin-top:10px;}
.led-wrap .new a.btn {color: #FFF !important;}
.led-wrap .new .btn {margin-bottom: 20px;}

input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;
	padding:4px 6px;
	font-size: 12px;line-height: 20px;color:#FFF;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;}

input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#36C;border:1px solid #2E5BB6;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}

#links input { height: 16px; }
#links input, #links button { font-family: "Helvetica Neue", Helvetica, Geneva, sans-serif; }


/* @end */
.addthis {
	margin: 0 15px 0 0;
}
/*#search {
	margin: 8px 30px 0 20px;
	width: 350px;
	float: left;
}
#search a {
	color: #FFF;
}*/
/*#quick_find {
	height: 22px;
	margin: 0;
}*/
.glass {
	margin-bottom: -4px;
	margin-right: 5px;
}
#nav_wrapper {
	float: right;
}
#content {
	position: absolute;
	top: 237px;
}

.pg-content {
	width: 990px;
}

.blacksml {
	font-size: 11px;
	padding: 5px 0 5px 5px;
	color: #333;
}

/* @group C1 styles */

.c1 {
	width: 140px;
	padding: 0;
	vertical-align: top;
	border-right: 5px solid #000;
	background: #3366CC url(img/C1-bg-500h.jpg) no-repeat 0 bottom;
}

.c1 p {
	padding-top: 5px;
}
.c1 a {
	text-decoration: underline;
	color: #FFF;
}
.c1 h1, .c1 h5 {
	color: #FFF !important;
	background-color: #3366CC;
	font-size: 14px;
	padding: 7px 12px;
	margin: 0;
	text-shadow: #000 1px 1px 3px;
}

/* @end */

/* @group C2 styles */

#c2 h1, #c2 h5 {
	background-color: #3366CC;
	font-size: 14px;
	color: #FFF;
	padding: 7px 12px;
	margin: 0;
	text-shadow: #000 1px 1px 3px;
}
#c2 h2 {
	font-size: 20px;
	font-weight: bold;
	color: #FF0;
	margin: 14px 0 8px;
	line-height: 22px;
}
#c2 h3 {
	font-size: 16px;
	color: #FF2;
	margin: 6px 0 12px;
}
#c2 h4 {
	font-size: 16px;
	color: #FFF;
	margin: 6px 0 12px;
	font-weight: normal;
	line-height: 22px;
}
#c2 .white h2, #c2 .white h3, #c2 .white h4 {
	color: #333;
}

#c2 p {
	color: #FFF;
	font-size: 14px;
	margin-bottom: 12px;
}

#c2 a {
	color: #FF0;
}

#c2 ul {
	margin: 0 0 6px 12px;
	list-style-type: square;
	list-style-position: outside;
	color: #FFF;
	line-height: 20px;
	font-size: 14px;
}
#c2 ol {
	list-style-position: outside;
	color: #FFF;
	line-height: 20px;
	margin: 0 0 20px 20px;
	font-size: 14px;
}
#c2 .text {
	border: 12px solid #1C3978;
	display: block;
	padding: 12px 18px 12px 20px;
	background-color: #2d5dbe;
	/*background: url(img/C2-bg2.gif) no-repeat 0 top;*/
	background-color: #2d5dbe;
}
#c2 .text.pad-30 {
	padding: 30px;
}
	#c2 .text.pad-30 li {
	margin-bottom: 10px;
	}

#c2 .print {
/*	border-left: 12px solid #1C3978;
	border-right: 12px solid #1C3978;
	border-bottom: 12px solid #1C3978;*/
	display: block;
	padding: 12px 18px 12px 20px;
/*	background: url(img/C2-bg2.gif) no-repeat 0 top;
	background-color: #2d5dbe;*/
	color: #FFF;
}
#c2 .print h2 {
	color: #FF0;
}
#c2 .form {
/*	border-left: 12px solid #1C3978;
	border-right: 12px solid #1C3978;
	border-bottom: 12px solid #1C3978;*/
	display: block;
	padding: 12px 18px 30px 20px;
	background-color: #3366CC;
	margin-bottom: 2px;
}
#c2 .form p {
	color: #FFF;
}
#c2 .form h2 {
	color: #FF0;
}
#c2 .logo {
	margin: 7px 0;
	border: 5px solid #FFF;
}
#c2feature {
	height: 250px;
	background-color: #FFF;
	padding: 5px 0;
	text-align: center;
}
#c2feature p {
	font-size: 12px;
/*	margin-left: 300px;*/
	color: #333;
	font-weight: bold;
}
#c2photo {
	padding: 5px 0;
	text-align: center;
	background-color: #3366CC;
	border: 2px solid #1C3978;
}

#buy-tab {
	background: #3366CC url(img/btn_bg.gif) no-repeat 12px;
	font-size: 13px;
	height: 44px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 8px;
	border: 2px solid #1C3978;
}
#buy-tab a, #buy-tab-c3 a {
	display: block;
	color: #FFF;
	padding-left: 28px;
	padding-right: 15px;
	text-decoration: none;
}
#buy-tab a:hover, #buy-tab-c3 a:hover {
	background: #1C3978 url(img/btn_bg.gif) no-repeat 12px;
	color: #FF0;
	padding-right: 5px;
}
#buy-tab .link, #buy-tab-c3 .link {
	line-height: 44px;
}
#buy-tab .yellow, #buy-tab-c3 .yellow {
	margin-right: 20px;
}
#buy-tab-c3 {
	background: #3366CC url(img/btn_bg.gif) no-repeat 12px;
	font-size: 13px;
	height: 44px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
}

#info_btn {
	font-size: 14px;
	font-weight: bold;
	background: url(img/btn_buynow_blue.gif) no-repeat;
	width: 110px;
	padding: 11px 0 0 16px;
	height: 40px;
	float: left;
	margin-left: 12px;
	text-align: left;
}
#info_btn a {
	color: #FFF;
	text-decoration: none;
}

#info_btn a:hover {
	color: #FF0;
}

#gallery {
	padding: 8px;
}
#gallery img {
/*	width: 250px;*/
/*	height: 186px;*/
}

#gall-table {
	margin-top: 25px;
}

#gall-table a {
	color: #FFF;
}
#gall-table img {
	margin-bottom: 0;
	padding-bottom: 0;
}
#gall-table td {
}
#gall-table h3 {
	color: #FFF;
	background-color: #3366CC;
	display: block;
	text-align: center;
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0 0 2px;
	border-right: 5px solid #2d5dbe;
}

#gall-table h4 {
	font-size: 14px;
	color: #333;
	display: block;
	line-height: 30px;
	margin: 0 0 10px;
	padding: 0 0 2px;
	border-right: 5px solid #2d5dbe;
}

#gall-mini td {
	border: 3px solid #DDD;
}
#gall-mini {
	border: 5px solid #DDD;
}
#gall-mini img {
	width: 164px;
}


#youtube {
	background-color: #1C3978;
	padding: 5px 0 10px;
	text-align: center;
}
.date {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}
.card {
	margin: 5px 5px 5px 0;
	border: 5px solid #ccc;
}

#c2-24-7-bnr {
	background-color: #3366CC;
	text-align: center;
	padding: 8px 0;
}

#c2 .warning {
	background-color: yellow;
	color: #000;
	border: 2px solid #000;
	padding: 10px 10px 12px 12px;
	line-height: 18px;
}
#c2 .warning b {
	text-transform: uppercase;
}
#c2 .vote {
	border: 12px solid #fff;
	display: block;
	padding: 12px 18px 12px 20px;
	background: #ddd url(posters/project-02-hilux-IFS-bg.jpg) no-repeat;
}
#c2 .vote h4 {
	font-size: 16px;
	color: #333;
	margin: 6px 0 12px;
	font-weight: normal;
	line-height: 22px;
}


#c2 .vote p, #c2 .vote ol {
	color: #333;
	font-size: 14px;
	margin-bottom: 12px;
}
#c2 .votebox {
	background-color: #fff;
	color: #000;
	border: 2px solid #CCC;
	padding: 10px 10px 12px 12px;
	line-height: 18px;
	margin-top: -6px;
	text-align: center;
}

#c2 .white, #c2.white {
	border: 12px solid #EEE;
	display: block;
	padding: 12px 18px 12px 20px;
	background-color: #FFF;
	color: #333;
}
#c2 .black {
	display: block;
	padding: 12px 18px 12px 20px;
	background-color: #000;
	color: #FFF;
}
#c2 .white p, #c2 .white li {
	color: #333;
}
#c2 .white a {
	color: #3366CC;
}
#c2 .white a.TSbutton {
	color: #FFF;
/*	display: block;*/
	text-align: center;
	font-size: 14px;
	padding: 8px 25px 9px;
}
#c2 .white hr {
	border-style: none;
	border-bottom: 1px solid #CCC;
	margin: 20px 0;
}
/* @end */

/* @group C3 styles */

.c3 {
	margin: 0;
	padding: 0;
	background: #3366CC url(img/C3-bg-500h.jpg) no-repeat 0 bottom;
}
#c3 h1, #c3 h5, #c3box h5 {
	font-size: 14px;
	padding: 7px 8px;
	margin: 0;
	}
	#c3box h5 {color: #FFF;}

#c3form {
	color: #FFF;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 8px;
	margin-bottom: 8px;
	font-weight: normal;
}
#c3form td {
	padding: 6px 0 0 3px;
}
#c3form b {
	color: #FF0;
	font-size: 13px;
}
#youtube_s {
	/*border: 12px solid #1C3978;*/
	color: #FFF;
	padding: 12px;
	background-color: #1C3978;
	border-bottom: 2px solid #000;
}
#youtube_s p {
	margin: 0;
	padding: 5px 12px 8px;
	background-color: #3366CC;	
}
#youtube h1, #youtube h5 {
	background-color: #1C3978;
}

#c3box {
	width: 296px;
	border: 12px solid #1C3978;	
}
#space {
	border-bottom: 5px solid #000;
}
#space-2px {
	border-bottom: 2px solid #000;
}
#space-4px {
	border-bottom: 4px solid #000;
}
#c3box p {
	color: #FFF;
	font-weight: normal;
	font-size: 13px;
	margin: 12px 10px 12px 12px;
}

#buy_btn {
	font-size: 14px;
	font-weight: bold;
	background: url(img/btn_bg.gif) no-repeat;
	width: 110px;
	padding: 11px 0 0 12px;
	height: 40px;
	float: left;
	margin-left: 12px;
}
#buy_btn a {
	color: #FFF;
	text-decoration: none;
}

#buy_btn a:hover {
	color: #FF0;
}
#c3gall {
	padding: 0 12px 12px;
}
#c3gall img {
	width: 130px;
	height: 96px;
	padding: 0 0 4px 3px;
}
#c3gall.autoheight img {
	height: auto;
}

/* @end */

/* @group Footer styles */

#foot-links {
	width: 990px;
	height: 60px;
	background-image: url(img/footer_bg.jpg);
	color: #458ADE;
	line-height: 18px;
	text-align: center;
	margin-top: 9px;
	padding-top: 8px;
	font-size: 11px;
}
#foot-links a {
	color: #CDE6FF;
}

#footer {
	width: 990px;
	position: relative;
	z-index: 1;
	font-size: 11px;
	color: #333;
}
#footer a {
	color: #333;
}



/* @end */

#map_canvas {
	overflow: hidden;
}
div.googlemap {
	margin-left: 13px;
}
#home {
	position: absolute;
	height: 34px;
	background-color: #1C3978;
}
#home a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}
#home a:hover {
	background-color: #FFFFFF;
	color: #3366CC;
}
.yellow {
	color: #FFFF00;
}

h2 span.alert {
	color: #FFF;
	background-color: #c80000;
	padding: 2px 5px;
}

td.c3 div.enews-signup {
	background-color: #1C3978;
	text-align: center;
	color: #FFF;
	padding: 12px 0 10px;
	font-weight: bold;
	font-size: 12px;
}
td.c3 div.enews-signup-index {
	background-color: #1C3978;
	text-align: center;
	color: #FFF;
	margin: 5px;
	padding: 5px 0 10px;
	font-weight: bold;
	font-size: 12px;
}

label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #FFF;
	background-color: #F00;
	font-weight: bold;
}
#enquiry table.department div {
	overflow: auto;
	width: 93%;
}
#enquiry table.department label {
	padding: 2px 15px 4px 0;
}
addthis_toolbox-addthis_520 {
	float: right;
	margin-top: -20px;
}

div.addthis_toolbox-addthis_595 {
	/*border: 1px solid #000;*/
	float: left;
	margin-right: 5px;
}
.btn-blue {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #458ADE), color-stop(1, #2B56AF) );
	background:-moz-linear-gradient( center top, #458ADE 5%, #2B56AF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#458ADE', endColorstr='#2B56AF');
	background-color:#458ADE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #2B56AF;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5px 24px 7px;
	text-decoration:none;
	text-shadow:0px 1px 4px #22448D;
}
.btn-blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2B56AF), color-stop(1, #458ADE) );
	background:-moz-linear-gradient( center top, #2B56AF 5%, #458ADE 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2B56AF', endColorstr='#458ADE');
	background-color:#2B56AF;
}
.btn-red {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fd7a60), color-stop(1, #ff3300) );
	background:-moz-linear-gradient( center top, #fd7a60 5%, #ff3300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd7a60', endColorstr='#ff3300');
	background-color:#fd7a60;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ff3300;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5px 24px 7px;
	text-decoration:none;
	text-shadow:0px 1px 4px #c80000;
}
.btn-red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff3300), color-stop(1, #fd7a60) );
	background:-moz-linear-gradient( center top, #ff3300 5%, #fd7a60 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3300', endColorstr='#fd7a60');
	background-color:#ff3300;
}
.btn-red:active, .btn-blue:active {
	position:relative;
	top:1px;
}
#c2 a.btn-red, #c2 a.btn-blue  {
	color: #FFF;
}
#c2 a.lrg {
	padding: 8px 24px 10px;
	margin: 15px 0;
}
.hide {
	visibility:hidden;
}

.TSbutton {
	-moz-box-shadow:inset 0px 1px 2px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 2px 0px #ffffff;
	box-shadow:inset 0px 1px 2px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6652), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #ff6652 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6652', endColorstr='#ff0000');
	background-color:#ff6652;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ff0000;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:5px 18px;
	text-decoration:none;
/*	text-shadow:1px 1px 2px #8a0000;*/
	margin-top: 5px;
}.TSbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #ff6652) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #ff6652 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ff6652');
	background-color:#ff0000;
}.TSbutton:active {
	position:relative;
	top:1px;
}

#c2 div.buy-online {
	text-align: center;
	border-top: 1px solid #CCC;
	margin: 20px 15px 10px 10px;
}

/* @group forms */



form#enquiry div.submit {
	text-align: center;
	margin-top: 10px;
}
form#enquiry div.submit p {
	margin-bottom: 10px;
	margin-top: 10px;
}
form#enquiry label {
	float: right;
	padding: 0;
	margin-top: 5px;
	color: #FFF;
}
form#enquiry table.inputs input, form#enquiry table.inputs textarea {
	font: 12px/17px Arial, Helvetica, sans-serif;
	background-color: #F6F6F6;
	border: 1px solid #22448D;
	min-height: 18px;
	padding: 4px 5px 3px;
	color: #333;
}
form#enquiry table.inputs textarea {
	width: 90%;
}

/* @end */










